<!--
body {
	text-align: center;
	font-size: 67%;
	font-family:Verdana, "Times New Roman", Times;
	background: #E1E6EA;
}
* {
	padding: 0;
	margin: 0;
}	
#container {
	position: relative;
	min-width:770px;
	max-width: 1000px;
	text-align: left;
	margin: 3px auto;
	background: #FFFFFF;
	
}
#navcontainer {
	text-align: right;
	background: #E1E6EA;
	height: 20px;
}
#header {
	background-color: #189de2;
	background-image:  url("../images/Web banner.jpg");
	background-repeat: no-repeat;
	height: 130px;
}

#sidebar {
	position: absolute;
	top: 151px;
	left:0;
	width: 150px;
	padding: 0 0 0 0;
	border-right-width:1px;
	border-right-color:#189de2;
}
#content {
	padding: 0;
	margin-left: 150px;
	background: #FFFFFF;
	min-height: 800px
}
.post {
	padding: 10px 25px 10px 15px;
	display: block;
}	
ul.inside {
	margin-left:20px;
	list-style-position:outside;
	padding-left:10px;
	line-height: 150%;
}
li {
	color: #000000;
	padding-left: 10px ;
	font-size: 1em;
	
}
#footer {
	clear: both;
	text-align: left;
	background: #189de2;
	padding: 5px;
	height: 50px;
}
.sbcontent {
	margin: 20px 0px 0px;
}	
/* Main Navigation */
#navlist {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-size: 1em;
	text-decoration: none;
}
#navlist li {
    margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-size: 1em;
	text-decoration: none;
}
#subnav {
	display:none;
}
#subnav a:active {
	display: block;
}
#subnav{
    padding-left: 5px;
	width: 144px;
	background-color: #189de2;
}
#subnav a,{
    display: block;
	padding: 5px;
	width: 144px;
	background-color: #189de2;
	border-bottom: 1px solid #FFF;
	text-decoration: none;
}

#navlist a {
	display:block;
	padding: 3px;
	width: 144px;
	background-color: #189de2;
	border-bottom: 1px solid #FFF;
	text-decoration: none;
}

#navlist a:link, #navlist a:visited {
	display:block;
	color: #FFFFFF;
	text-decoration: none;
}
#navlist a:hover {
    background-color: #499DF5;
	color: #000000;
}
a#here {
    background-color: #FFFFFF;
    color: #000000 !important;
/* Typography */
p {
	font-size: 1.1em;
	margin: 5px 0;
	color: #000000;
	line-height:1.5em;
}
h1.header {
	font-size: 2.25em;
}
h2.header {
	font-size: 1.5em;
	margin: 15px 0 10px;
	color: #807944;
	letter-spacing: 1px;
	font-variant:small-caps;
}	
h3.header {
	font-size: 1.2em;
	margin: 15px 0 10px;
	color: #807944;
	letter-spacing: 1px;
	font-variant:small-caps;
}	
h1.center {
	text-align: center;
	font-size: 2.25em;
}
h2.center {
	text-align: center;
	font-size: 1.5em;	
	color: #807944;
	letter-spacing: 1px;
	font-variant:small-caps;
}	
h3.center {
	text-align: center;
	font-size: 1.2em;
	color: #807944;
	letter-spacing: 1px;
	font-variant:small-caps;
}
#sidebar h2 {
	font-size: 1.25em;
	color: #807944;
}
#footer p {
	color: #000;
	text-align: left;
	line-height:1em;
}
/* images */
.floatleft {
	float: left;
	padding: 10px 10px 5px 0; 
}
.floatright {
	float: right;
	padding: 10px 0 5px 15px;
}
a:link {color: #000000}
a:visited {color: #000000}
a:hover {color: #FF9900}
a:active {color: #FF9900}


#content a:hover {
	color: #f93;
}
#content a:active {
	text-decoration:overline;
}
-->

